Require Oracle JDK 1.7 to build

Description

Standardise JDK require to build, but not to run, JBehave on Oracle JDK 1.7, now available on Windows, Linux and Mac OS X.

Assignee

Mauro Talevi

Reporter

Mauro Talevi

Labels

None

Fix versions

Priority

Major
Configure